/* line 444, ../../sass/core/core.scss */
#bottom-nav {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #efefef;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#bottom-nav:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 449, ../../sass/core/core.scss */
#bottom-nav .small-wrapper {
  padding: 0px;
}
/* line 453, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: center;
  border-right: 1px solid #999;
  padding: 20px 30px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 453, ../../sass/core/core.scss */
  #bottom-nav .small-wrapper .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
  /* line 462, ../../sass/core/core.scss */
  #bottom-nav .small-wrapper .block:nth-child(1), #bottom-nav .small-wrapper .block:nth-child(2) {
    border-bottom: 1px solid #999;
  }
}
/* line 469, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:last-child {
  border: 0px;
}
/* line 473, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block a {
  color: black;
  text-decoration: none;
}
/* line 478, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block .info {
  margin: 20px auto;
}
/* line 482, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block .icon {
  -webkit-transition: -webkit-transform 0.5s;
}
/* line 486, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:hover {
  background: #ddd;
}
/* line 489, ../../sass/core/core.scss */
#bottom-nav .small-wrapper .block:hover .icon {
  -webkit-transform: scale(0.8);
}

/* line 500, ../../sass/core/core.scss */
#footer-tiles {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #333;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-tiles:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 504, ../../sass/core/core.scss */
#footer-tiles .footer-tile {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  height: 280px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0px;
  position: relative;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 731px) and (max-width: 959px) {
  /* line 504, ../../sass/core/core.scss */
  #footer-tiles .footer-tile {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 504, ../../sass/core/core.scss */
  #footer-tiles .footer-tile {
    display: none;
  }
}
/* line 519, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -ms-transition: opacity 0.4s;
  text-align: center;
  background: #333;
  color: white;
  font-family: "Futura_Light";
  opacity: 0;
  padding: 70px 50px;
  font-size: 12px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 519, ../../sass/core/core.scss */
  #footer-tiles .footer-tile .footer-tile-message {
    opacity: 0.8;
  }
}
/* line 542, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message:hover {
  opacity: 0.8;
}
/* line 546, ../../sass/core/core.scss */
#footer-tiles .footer-tile .footer-tile-message h2 {
  font-size: 20px;
}

/* line 555, ../../sass/core/core.scss */
#footer-map {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: white;
  margin-top: 20px;
  padding: 20px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-map:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 561, ../../sass/core/core.scss */
#footer-map #footer-map-links {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 58.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}

.openhours ul{
  list-style-type:none;
}

@media (min-width: 731px) and (max-width: 959px) {
  /* line 561, ../../sass/core/core.scss */
  #footer-map #footer-map-links {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 561, ../../sass/core/core.scss */
  #footer-map #footer-map-links {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
/* line 572, ../../sass/core/core.scss */
#footer-map #footer-map-links .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  list-style-type:none;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 572, ../../sass/core/core.scss */
  #footer-map #footer-map-links .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin: 20px auto;
  list-style-type:none;
  }
  /* line 577, ../../sass/core/core.scss */
  #footer-map #footer-map-links .block ul {
    padding-left: 0px;
  }
}

/* line 581, ../../sass/core/core.scss */
#footer-map #footer-map-links .block li {
  margin-bottom: 12px !important;
}
/* line 583, ../../sass/core/core.scss */
#footer-map #footer-map-links .block li a {
  color: black;
  list-style-type:none;
}
/* line 590, ../../sass/core/core.scss */
#footer-map #footer-contact {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 41.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  text-align: right;
  font-size: 11px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 590, ../../sass/core/core.scss */
  #footer-map #footer-contact {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
    margin: 20px auto;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 590, ../../sass/core/core.scss */
  #footer-map #footer-contact {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
    margin: 20px auto;
  }
}

/**************************************************

**************************************************/
#footer-social-media{

}

.newsletter{
  
}

.newsletter-form{
  float:left;
  width:70%;
}

.newsletter-label{
  padding-right:30px;
  font-size:1.3em;
  color:#515050;
  letter-spacing:0.65px;
}

.address-box {
  height:30px;
  width:210px;
  margin-right:0;
  padding-top:5px;
  border:none;
  font-size:1.25em;
  color:#A9A9A9;
  background-color:#DADADA;
}

.address-window{
  padding-right:30px;
}

.submit-btn{
  width:100px;
  height:30px;
  margin-bottom:5px;
  margin-left:-4px;
  border:none;
  font-size:1.75em;
  color:#FFFFFF;
  background-color:#333333;
}

/* line 607, ../../sass/core/core.scss */
#footer-map #footer-contact #footer-social-media ul {
  padding-left: 0px;
  padding-top:35px;
}
/* line 609, ../../sass/core/core.scss */
#footer-map #footer-contact #footer-social-media ul .social-media-icon {
  display: inline-block;
}
/* line 615, ../../sass/core/core.scss */
#footer-map #footer-contact a {
  color: black;
}

/* line 622, ../../sass/core/core.scss */
#footer-copyright {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
  margin-bottom: 30px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#footer-copyright:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 622, ../../sass/core/core.scss */
  #footer-copyright {
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 622, ../../sass/core/core.scss */
  #footer-copyright {
    text-align: center;
  }
}
/*slider click */
#box-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 520px;
  background-color: transparent;
}

/***************************************************
media enquiry CSS hacks for small screen adaptation.
***************************************************/
@media screen and (max-width:736px){
  
  #footer-social-media{

  }
  
  .newsletter{
  
  }

  .newsletter-form{
    float:left;
    width:100%;
    margin-bottom:10px;
  }

  .newsletter-label{
    padding-right:0px;
    font-size:1.55em;
    color:#515050;
  }

  .address-box {
    height:30px;
    width:185px;
    margin-right:0;
    padding-top:5px;
    border:none;
    font-size:1.25em;
    color:#A9A9A9;
    background-color:#DADADA;
  }
  
  .address-window{
    padding-right:0px;
  }

  .submit-btn{
    width:95px;
    height:30px;
    margin-bottom:5px;
    margin-left:-4px;
    border:none;
    font-size:1.75em;
    color:#FFFFFF;
    background-color:#333333;
  }
  
}

/*******************************************************
Landscape ipad and similar width screens
*******************************************************/
@media screen and (min-width: 768px) and (max-width: 1025px) and (orientation: landscape){
    
  .newsletter{
  
  }

  .newsletter-form{
    float:left;
    width:100%;
    margin-bottom:10px;
  }

  .newsletter-label{
    padding-left:10px;
    font-size:2.2em;
    color:#515050;
  }
  
  .newsletter-label label{
    padding-right:18px;
  }
  
  .address-window{
  padding-right:50px;
  }

  .address-box {
    height:30px;
    width:195px;
    margin-right:0;
    padding-top:5px;
    border:none;
    font-size:1.25em;
    color:#A9A9A9;
    background-color:#DADADA;
  }

  .submit-btn{
    width:95px;
    height:30px;
    margin-bottom:5px;
    margin-left:-4px;
    border:none;
    font-size:1.75em;
    color:#FFFFFF;
    background-color:#333333;
  }
  
}

/*******************************************************
Portrait ipad and similar width screens
*******************************************************/
@media screen and (min-width: 767px) and (max-width: 875px) and (orientation: portrait){

  .newsletter-label{
    font-size:1.75em;
    color:#515050;
  }
  
  .newsletter-label label{
    padding-right:0px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1025px) and (orientation: landscape){


}